<?php

namespace App\Listeners\Packages;

use App\Events\Packages\TenantPackageExpired;
use App\Jobs\Packages\SendTenantPackageExpiredNotification;

class QueueTenantPackageExpiredNotification
{
    public function handle(TenantPackageExpired $event): void
    {
        SendTenantPackageExpiredNotification::dispatch($event->tenantPackage->id);
    }
}
